<?php

error_reporting(0);
include('header.php');
include("db_con.php");
include("login_check_admin.php");
session_start();

if(isset($_SESSION["user_type"]))
{
    if($_SESSION["user_type"]=="admin")
    {
        
        
        echo '<script>location.href="admin_add_equipment.php";</script>';
        
        //header("location: admin_add_equipment.php");
    }
    // if($_SESSION["user_type"]=="customer")
    // {
    //     header("location:customer.php");
    // }
    
}

?>

<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>
<body>

</body>
</html>